### Method

# GIRepository CallableInfo load_return_type

since: 2.80

#### Declaration

    void
    gi_callable_info_load_return_type (
      GICallableInfo* info,
      GITypeInfo* type
    )

#### Description

Obtain information about a return value of callable; this function is a variant of `gi_callable_info_get_return_type()` designed for stack allocation.

The initialized `type` must not be referenced after `info` is deallocated.

Once you are done with `type`, it must be cleared using `gi_base_info_clear()`.

Available since: 2.80

#### Parameters

`type`

  Type: `GITypeInfo`

  Initialized with return type of `info`.

  The argument will be set by the function.
  The data is owned by the instance.